.titlestyle127191{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle127191{ width: 64px; text-align: center; padding-top: 8px ;}
.splitflagstyle127213{ color: #747373 ;}
.fontstyle127213{ font-size: 14px; text-decoration: none; color: #747373 ;}
.timestyle127220{ font-size: 9pt ;}
.subtitlestyle127220{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle127220{ font-size: 22px; color: #282828; padding-bottom: 27px; text-align: center; padding-top: 5px; padding-left: 0px; padding-right: 0px ;}
.attachstyle127220{ font-size: 9pt;}
.contentstyle127220{ font-size: 15px !important; color: #1c1c1c !important; padding-bottom: 10px !important; line-height: 29px !important; text-indent: 2em !important ;}
.clickstyle127220{ font-size: 9pt;}
.authorstyle127220{ font-size: 9pt; line-height: 150% ;}
